info:
  name: add-product-to-cart (1)
  type: http
  seq: 16

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/carts/add-product-to-cart?cart_id=1&product_id=51&amount=1
  params:
    - name: cart_id
      value: "1"
      type: query
    - name: product_id
      value: "51"
      type: query
    - name: amount
      value: "1"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
